import React from 'react'

export default function TextInput({type, placeholder}) {
  return (
    <div className='relative w-full h-10'>
        <input type={type} className="w-full h-full p-2 rounded-sm border border-black-gray focus:outline-none focus:border-primary active:border-primary" placeholder={placeholder} />
    </div>
  )
}
